<template>
    <div class="edit-view">
        <el-tabs v-model="active">
            <el-tab-pane label="基本信息" name="first"><RecordEdit ref="page1" @next="goNext"/></el-tab-pane>
        </el-tabs>

        <div style="min-height:50px"></div>
    </div>
</template>
<script>
import RecordEdit from './RecordEdit.vue';
export default {
    name: 'RecordInfo',
    created() {},
    data() {
        return {
            active: 'first'
        };
    },
    methods: {
        goNext(page) {
            this.$nextTick(() => {
                this.activeName = 'second';
            });
        }
    },
    components: {
        RecordEdit
    }
};
</script>
<style lang="less" scoped></style>
